Item #: KUAEVEAT4

Kuassa EVE AT4 Audio Effect Plugin Download

Order Kuassa EVE AT4 Audio Effect Plugin Download from American Musical Supply. Get 0% interest payment plans, free shipping, & extended coverage warranty.
You must allow Youtube cookies in order to view videos. You can set your cookie preferences in the Preference Center by selecting the Cookie Settings button.

Frequently Bought Together

+ + =
Current item:
QTY
 
Have questions, found a better price? Talk to a sales specialist! 800-319-9043
Product Highlights

Product Description

EVE-AT4 is a 3-band equalizer with an additional high-pass and low-pass filter. Designed as a tribute to the EQ section of the Neve* 1084, which was created as the successor to the legendary Neve* 1073. Although the EVE-AT4 possesses fewer bands, a smaller frequency selection palette, and less Q bandwidth selection options as compared to the EVE-AT1, its strength lies in its unique filter implementation, producing an idiosyncratic frequency response not present on the EVE-AT1. The result is a particular tonal character; the sound and tonal shape of its original incarnation is a hallmark of many classic recordings from the 70s.

The Kuassa EVE-AT4 consists of two individual EQs inspired by the design of the legendary Neve* 1084 that are known for their clear, smooth, and very musical characteristics. We are thrilled by the sound and present these EQs as a modern tribute to one of the most influential audio tools ever created.

The AT4 is designed with simplicity and clarity in mind, allowing for straightforward usage and immediate productivity. The EVE-AT4 is the stronger ‘character’ equalizer.

Kuassa EVE AT4 Features
  • Approximately +/-18dB (Narrow Q), and +/-12 dB (Broad Q)
  • Four high pass filter frequency select: 45, 70, 160, 360 Hz
  • Four low frequency select: 35, 60, 110, 220 Hz
See all items from Kuassa

Shop Similar Models

Product Specifications

Kuassa EVE AT4 Requirements
    Operating System: mac Mac OS 10.6 or later (32/64-bit)
    • Additional Requirements: Please note that this product is a plugin, a VST/VST3/AU/AAX compatible host/sequencer is needed to run this software
    • Supported Plugins: VST-2, VST-3, AU, AAX

    Operating System: windows Vista, 7, or Later (32/64-bit)
    • Additional Requirements: Please note that this product is a plugin, a V ST/VST3/AU/AAX compatible host/sequencer is needed to run this software
    • Supported Plugins: VST-2, VST-3, AAX

Customer Reviews

stars
Rating distribution
  rating ratings

of customers
recommend
this product
of reviews
Review:

review date:
customer name:
Product Rating:
Recommend to a friend?
Verified Buyer:
review text:
Review:

review date:
customer name:
Product Rating:
Recommend to a friend?
Verified Buyer:
review text:
Reviews
Sort by:
Review:

review date:
customer name:
Product Rating:
Recommend to a friend?
Verified Buyer:
review text:
customer service response: response date:
merchant response text:

Related Items

Manuals & Docs